

<!DOCTYPE html>
<html lang="en"  class="no-js nav-closed">
<!--includes head-->
<head>
    <!-- GTM Data Layer -->
    <script>
        dataLayer = [{'lens':'global','showBothNames':'False', 'localNameOrder':'First Name, Last Name', }];
    </script>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="format-detection" content="telephone=no" />
    <meta property="fb:pages" content="1548335372129796" />
    <link rel="dns-prefetch" href="//adcgsapro01.bcg.com" />
    <link rel="dns-prefetch" href="//bcgperspectives.com" />
    <link rel="dns-prefetch" href="//app-perspectives-api.bcg.com" />
    <link rel="dns-prefetch" href="//boston-consulting-group-res.cloudinary.com" />
    <link rel="dns-prefetch" href="//media-publications.bcg.com" />
    <link rel="dns-prefetch" href="//image.bcg.com" />
    <link rel="dns-prefetch" href="//img-src.bcg.com" />
    <link rel="dns-prefetch" href="//www.google-analytics.com" />
    <link rel="dns-prefetch" href="//fonts.bcg.com" />
    <link rel="dns-prefetch" href="//connect.facebook.net" />

    <meta name="msapplication-TileColor" content="#0fadc4">                           <!-- IE 11 Tiles -->
    <meta name="msapplication-TileImage" content="/static/img/152x152.png">           <!-- 144x144 ??? -->
    <!-- IE XML Example -> https://msdn.microsoft.com/en-us/library/ie/bg183312(v=vs.85).aspx
      <meta name="msapplication-config" content="IEconfig.xml" />
    -->

    <link rel="shortcut icon" href="/static/img/favicon.ico" type="image/x-icon" />   <!-- 32x32 -->
    <link rel="apple-touch-icon" href="/static/img/60x60.png">                        <!-- 60x60 -->
    <link rel="apple-touch-icon" sizes="76x76" href="/static/img/76x76.png">
    <link rel="apple-touch-icon" sizes="120x120" href="/static/img/120x120.png">
    <link rel="apple-touch-icon" sizes="152x152" href="/static/img/152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="/static/img/152x152.png">      <!-- 180x180 ??? -->

    <link rel='stylesheet' type='text/css' href='/static/css/global.min.css?v=20170404045920'></link>
    


    <!-- Loads Primary Typekit Fonts -->
    <script>
        (function (d) {
            var config = {
                kitId: 'cuf6lco',
                scriptTimeout: 3000,
                async: true
            },
		h = d.documentElement, t = setTimeout(function () { h.className = h.className.replace(/\bwf-loading\b/g, "") + " wf-inactive"; }, config.scriptTimeout), tk = d.createElement("script"), f = false, s = d.getElementsByTagName("script")[0], a; h.className += " wf-loading"; tk.src = 'https://fonts.bcg.com/' + config.kitId + '.js'; tk.async = true; tk.onload = tk.onreadystatechange = function () { a = this.readyState; if (f || a && a != "complete" && a != "loaded") return; f = true; clearTimeout(t); try { Typekit.load(config) } catch (e) { } }; s.parentNode.insertBefore(tk, s)
        })(document);
    </script>

    <!-- PictureFill Shiv and JS + Video.js Shiv -->
    <script type="text/javascript" src="/static/js/header.min.js" async></script>

    
    
        <meta name="description" content="BCG.com Privacy Policy" />
        <meta property="og:description" content="BCG.com Privacy Policy">
    <meta name="lens" content="global" />
<meta name="page_id" content="tcm:9-146892-64" />

    <title>Privacy Policy</title>
    <meta property="og:title" content="Privacy Policy">


    
            <link rel="canonical" href="https://www.bcg.com/about/privacy-policy.aspx"/>
            <link rel="alternate" hreflang="en-br" href="https://www.bcg.com/en-br/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="pt-br" href="https://www.bcg.com/pt-br/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-ch" href="https://www.bcg.com/en-ch/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-in" href="https://www.bcg.com/en-in/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-nor" href="https://www.bcg.com/en-nor/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-za" href="https://www.bcg.com/en-za/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-us" href="https://www.bcg.com/en-us/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-mx" href="https://www.bcg.com/en-mx/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-nl" href="https://www.bcg.com/en-nl/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-mideast" href="https://www.bcg.com/en-mideast/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-gb" href="https://www.bcg.com/en-gb/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-gr" href="https://www.bcg.com/en-gr/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-ao" href="https://www.bcg.com/en-ao/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="ja-jp" href="https://www.bcg.com/ja-jp/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="de-at" href="https://www.bcg.com/de-at/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-ar" href="https://www.bcg.com/en-ar/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-cl" href="https://www.bcg.com/en-cl/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-pt" href="https://www.bcg.com/en-pt/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-ca" href="https://www.bcg.com/en-ca/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="pl-pl" href="https://www.bcg.com/pl-pl/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="it-it" href="https://www.bcg.com/it-it/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-pe" href="https://www.bcg.com/en-pe/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-co" href="https://www.bcg.com/en-co/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-au" href="https://www.bcg.com/en-au/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-be" href="https://www.bcg.com/en-be/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-cz" href="https://www.bcg.com/en-cz/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-sea" href="https://www.bcg.com/en-sea/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-hu" href="https://www.bcg.com/en-hu/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-kr" href="https://www.bcg.com/en-kr/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-il" href="https://www.bcg.com/en-il/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-tr" href="https://www.bcg.com/en-tr/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="en-es" href="https://www.bcg.com/en-es/about/privacy-policy.aspx" />
            <link rel="alternate" hreflang="de-de" href="https://www.bcg.com/de-de/about/privacy-policy.aspx" />



    <meta property="og:url" content="https://www.bcg.com/about/privacy-policy.aspx">
    <meta property="og:site_name" content="https://www.bcg.com">
    <meta property="fb:app_id" content="1653577191538666">
</head>
<body class="">
    <!-- Google Tag Manager -->
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || []; w[l].push({ 'gtm.start': new Date().getTime(), event: 'gtm.js'});
            var f = d.getElementsByTagName(s)[0], j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : ''; j.async = true; j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl; f.parentNode.insertBefore(j, f);
        })
        (window, document, 'script', 'dataLayer', 'GTM-WPTQ');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-WPTQ" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
    <!--googleoff: all-->
    
    
    <section class="navigation-wrapper" data-bcg-module="side-navigation" role="navigation"><div class="navigation-container"><nav id="navigation"><div><a href="/"><span class="icon-nav-logo"></span></a></div><a href="javascript:void(0);" class="main-menu navigate-back"><span class="icon-deep-mode-back"></span>Main Menu</a><div class="nav-level first-level"><ul><li><a data-path="about" href="javascript:void(0);" id="about">About<span class="icon-main-menu-expand"></span></a>
<div class="nav-level sub-level second-level"><a class="navigate-back" href="javascript:void(0);"><span class="icon-deep-mode-back"></span>About</a><ul><li><a data-path="mission" href="/about/mission/default.aspx" id="mission">Mission</a>
</li>
<li><a data-path="heritage" href="/about/heritage/default.aspx" id="heritage">Heritage</a>
</li>
<li><a data-path="bcg-today" href="/about/bcg-today/default.aspx" id="bcg-today">BCG Today</a>
</li>
<li><a data-path="offices" href="/about/offices/default.aspx" id="offices">Offices</a>
</li>
</ul></div></li>
<li><a data-path="expertise" href="javascript:void(0);" id="expertise">Expertise<span class="icon-main-menu-expand"></span></a>
<div class="nav-level sub-level second-level"><a class="navigate-back" href="javascript:void(0);"><span class="icon-deep-mode-back"></span>Expertise</a><ul><li><a data-path="industries" href="javascript:void(0);" id="industries">Industries<span class="icon-main-menu-expand"></span></a>
<div class="nav-level sub-level third-level"><a class="navigate-back" href="javascript:void(0);">Industries</a><ul><li><a data-path="automotive" href="/expertise/industries/automotive/default.aspx" id="automotive">Automotive</a>
</li>
<li><a data-path="biopharmaceuticals" href="/expertise/industries/biopharmaceuticals/default.aspx" id="biopharmaceuticals">Biopharmaceuticals</a>
</li>
<li><a data-path="consumer-products" href="/expertise/industries/consumer-products/default.aspx" id="consumer-products">Consumer Products</a>
</li>
<li><a data-path="education" href="/expertise/industries/education/default.aspx" id="education">Education</a>
</li>
<li><a data-path="energy-environment" href="/expertise/industries/energy-environment/default.aspx" id="energy-environment">Energy & Environment</a>
</li>
<li><a data-path="engineered-products-infrastructure" href="/expertise/industries/engineered-products-infrastructure/default.aspx" id="engineered-products-infrastructure">Engineered Products & Infrastructure</a>
</li>
<li><a data-path="financial-institutions" href="/expertise/industries/financial-institutions/default.aspx" id="financial-institutions"> Financial Institutions</a>
</li>
<li><a data-path="health-care-payers-providers" href="/expertise/industries/health-care-payers-providers/default.aspx" id="health-care-payers-providers">Health Care Payers & Providers</a>
</li>
<li><a data-path="insurance" href="/expertise/industries/insurance/default.aspx" id="insurance">Insurance</a>
</li>
<li><a data-path="media-entertainment" href="/expertise/industries/media-entertainment/default.aspx" id="media-entertainment">Media & Entertainment</a>
</li>
<li><a data-path="medical-devices-technology" href="/expertise/industries/medical-devices-technology/default.aspx" id="medical-devices-technology">Medical Devices & Technology</a>
</li>
<li><a data-path="metals-mining" href="/expertise/industries/metals-mining/default.aspx" id="metals-mining">Metals & Mining</a>
</li>
<li><a data-path="principal-investors-private-equity" href="/expertise/industries/principal-investors-private-equity/default.aspx" id="principal-investors-private-equity">Principal Investors & Private Equity</a>
</li>
<li><a data-path="process-industries-building-materials" href="/expertise/industries/process-industries-building-materials/default.aspx" id="process-industries-building-materials">Process Industries & Building Materials</a>
</li>
<li><a data-path="public-sector" href="/expertise/industries/public-sector/default.aspx" id="public-sector">Public Sector</a>
</li>
<li><a data-path="retail" href="/expertise/industries/retail/default.aspx" id="retail">Retail</a>
</li>
<li><a data-path="social-impact" href="/expertise/industries/social-impact/default.aspx" id="social-impact">Social Impact</a>
</li>
<li><a data-path="technology-industries" href="/expertise/industries/technology-industries/default.aspx" id="technology-industries">Technology Industries</a>
</li>
<li><a data-path="telecommunications" href="/expertise/industries/telecommunications/default.aspx" id="telecommunications">Telecommunications</a>
</li>
<li><a data-path="transportation-travel-tourism" href="/expertise/industries/transportation-travel-tourism/default.aspx" id="transportation-travel-tourism">Transportation, Travel & Tourism</a>
</li>
</ul></div></li>
<li><a data-path="capabilities" href="javascript:void(0);" id="capabilities">Capabilities<span class="icon-main-menu-expand"></span></a>
<div class="nav-level sub-level third-level"><a class="navigate-back" href="javascript:void(0);">Capabilities</a><ul><li><a data-path="big-data-advanced-analytics" href="/expertise/capabilities/big-data-advanced-analytics/default.aspx" id="big-data-advanced-analytics">Big Data & Advanced Analytics</a>
</li>
<li><a data-path="change-management" href="/expertise/capabilities/change-management/default.aspx" id="change-management">Change Management</a>
</li>
<li><a data-path="corporate-development-finance" href="/expertise/capabilities/corporate-development-finance/default.aspx" id="corporate-development-finance">Corporate Development & Finance</a>
</li>
<li><a data-path="globalization" href="/expertise/capabilities/globalization/default.aspx" id="globalization">Globalization</a>
</li>
<li><a data-path="growth" href="/expertise/capabilities/growth/default.aspx" id="growth">Growth</a>
</li>
<li><a data-path="innovation-product-development" href="/expertise/capabilities/innovation-product-development/default.aspx" id="innovation-product-development">Innovation & Product Development</a>
</li>
<li><a data-path="lean-manufacturing" href="/expertise/capabilities/lean-manufacturing/default.aspx" id="lean-manufacturing">Lean & Manufacturing</a>
</li>
<li><a data-path="marketing-sales" href="/expertise/capabilities/marketing-sales/default.aspx" id="marketing-sales">Marketing & Sales</a>
</li>
<li><a data-path="mergers-acquisitions-divestitures" href="/expertise/capabilities/mergers-acquisitions-divestitures/default.aspx" id="mergers-acquisitions-divestitures">M&A and Divestitures</a>
</li>
<li><a data-path="operations" href="/expertise/capabilities/operations/default.aspx" id="operations">Operations</a>
</li>
<li><a data-path="people-organization" href="/expertise/capabilities/people-organization/default.aspx" id="people-organization">People & Organization</a>
</li>
<li><a data-path="postmerger-integration" href="/expertise/capabilities/postmerger-integration/default.aspx" id="postmerger-integration">Postmerger Integration</a>
</li>
<li><a data-path="pricing" href="/expertise/capabilities/pricing/default.aspx" id="pricing">Pricing</a>
</li>
<li><a data-path="procurement" href="/expertise/capabilities/procurement/default.aspx" id="procurement">Procurement</a>
</li>
<li><a data-path="smart-simplicity" href="/expertise/capabilities/smart-simplicity/default.aspx" id="smart-simplicity">Smart Simplicity</a>
</li>
<li><a data-path="strategy" href="/expertise/capabilities/strategy/default.aspx" id="strategy">Strategy</a>
</li>
<li><a data-path="sustainability" href="/expertise/capabilities/sustainability/default.aspx" id="sustainability">Sustainability</a>
</li>
<li><a data-path="technology-digital" href="/expertise/capabilities/technology-digital/default.aspx" id="technology-digital">Technology & Digital</a>
</li>
<li><a data-path="transformation" href="/expertise/capabilities/transformation/default.aspx" id="transformation">Transformation</a>
</li>
</ul></div></li>
<li><a data-path="digital-bcg" href="/expertise/digital-bcg/default.aspx" id="digital-bcg">DigitalBCG</a>
</li>
<li><a data-path="client-enablement" href="/expertise/client-enablement/default.aspx" id="client-enablement">Client Enablement</a>
</li>
<li><a data-path="centers-accelerators" href="javascript:void(0);" id="centers-accelerators">Centers & Accelerators<span class="icon-main-menu-expand"></span></a>
<div class="nav-level sub-level third-level"><a class="navigate-back" href="javascript:void(0);">Centers & Accelerators</a><ul><li><a data-path="center-customer-insight" href="/expertise/centers-accelerators/center-customer-insight/default.aspx" id="center-customer-insight">Center for Customer Insight</a>
</li>
<li><a data-path="bcg-center-for-energy-impact" href="/expertise/centers-accelerators/bcg-center-for-energy-impact/default.aspx" id="bcg-center-for-energy-impact">Center for Energy Impact</a>
</li>
<li><a data-path="center-health-care-value" href="/expertise/centers-accelerators/center-health-care-value/default.aspx" id="center-health-care-value">Center for Health Care Value</a>
</li>
<li><a data-path="digital-transformation-accelerator" href="/expertise/centers-accelerators/digital-transformation-accelerator/default.aspx" id="digital-transformation-accelerator">Digital Transformation Accelerator</a>
</li>
<li><a data-path="value-science-center" href="/expertise/centers-accelerators/value-science-center/default.aspx" id="value-science-center">Value Science Center</a>
</li>
</ul></div></li>
</ul></div></li>
<li><a data-path="people" href="javascript:void(0);" id="people">People<span class="icon-main-menu-expand"></span></a>
<div class="nav-level sub-level second-level"><a class="navigate-back" href="javascript:void(0);"><span class="icon-deep-mode-back"></span>People</a><ul><li><a data-path="leadership" href="/people/leadership.aspx" id="leadership">Leadership</a>
</li>
<li><a data-path="experts" href="/people/experts/people-search.aspx" id="experts">Experts</a>
</li>
<li><a data-path="alumni" href="/people/alumni/default.aspx" id="alumni">Alumni</a>
</li>
</ul></div></li>
<li><a data-path="careers" href="javascript:void(0);" id="careers">Careers<span class="icon-main-menu-expand"></span></a>
<div class="nav-level sub-level second-level"><a class="navigate-back" href="javascript:void(0);"><span class="icon-deep-mode-back"></span>Careers</a><ul><li><a data-path="default" href="/careers/default.aspx" id="default">Careers Welcome</a>
</li>
<li><a data-path="path" href="javascript:void(0);" id="path">Career Paths<span class="icon-main-menu-expand"></span></a>
<div class="nav-level sub-level third-level"><a class="navigate-back" href="javascript:void(0);">Career Paths</a><ul><li><a data-path="consulting" href="/careers/path/consulting/default.aspx" id="consulting">Consulting</a>
</li>
<li><a data-path="knowledge-analytics" href="/careers/path/knowledge-analytics/default.aspx" id="knowledge-analytics">Knowledge & Analytics</a>
</li>
<li><a data-path="business-services" href="/careers/path/business-services/default.aspx" id="business-services">Business Services</a>
</li>
<li><a data-path="internships" href="/careers/path/internships/default1.aspx" id="internships">Internships</a>
</li>
</ul></div></li>
<li><a data-path="working-at" href="javascript:void(0);" id="working-at">Working At BCG<span class="icon-main-menu-expand"></span></a>
<div class="nav-level sub-level third-level"><a class="navigate-back" href="javascript:void(0);">Working At BCG</a><ul><li><a data-path="our-people" href="/careers/working-at/our-people/default.aspx" id="our-people">Our People</a>
</li>
<li><a data-path="impact-stories" href="/careers/working-at/impact-stories/default.aspx" id="impact-stories">Impact Stories</a>
</li>
<li><a data-path="women" href="/careers/working-at/women/default.aspx" id="women">Women@BCG</a>
</li>
<li><a data-path="diversity-inclusion" href="/careers/working-at/diversity-inclusion/default.aspx" id="diversity-inclusion">Diversity & Inclusion</a>
</li>
<li><a data-path="offices" href="/careers/working-at/offices/default.aspx" id="offices">Offices</a>
</li>
</ul></div></li>
<li><a data-path="events" href="/careers/events/default.aspx" id="events">Events</a>
</li>
<li><a data-path="apply" href="/careers/apply/default.aspx" id="apply">Apply</a>
</li>
<li><a data-path="join" href="/careers/join/default.aspx" id="join">On Campus</a>
</li>
<li><a data-path="faq" href="/careers/faq/default.aspx" id="faq">FAQ</a>
</li>
</ul></div></li>
<li><a data-path="alumni" href="http://www.bcgperspectives.com/alumni/alumni" id="alumni" target="_blank">Alumni<span class="icon-main-menu-link-out"></span></a>
</li>
<li><a data-path="bcg-henderson-institute" href="/bcg-henderson-institute/default.aspx" id="bcg-henderson-institute">BCG Henderson Institute</a>
</li>
<li><a data-path="bcg-perspectives" href="/bcg-perspectives/default.aspx" id="bcg-perspectives">Perspectives</a>
</li>
<li><a data-path="bcg-society" href="/bcg-society/default.aspx" id="bcg-society">BCG in Society</a>
</li>
<li><a data-path="beyond-consulting" href="javascript:void(0);" id="beyond-consulting">Beyond Consulting<span class="icon-main-menu-expand"></span></a>
<div class="nav-level sub-level second-level"><a class="navigate-back" href="javascript:void(0);"><span class="icon-deep-mode-back"></span>Beyond Consulting</a><ul><li><a data-path="bcg-digital-ventures" href="/beyond-consulting/bcg-digital-ventures/default.aspx" id="bcg-digital-ventures">BCG Digital Ventures</a>
</li>
<li><a data-path="bcg-gamma" href="/beyond-consulting/bcg-gamma/default.aspx" id="bcg-gamma">BCG Gamma</a>
</li>
<li><a data-path="bcg-turn" href="/beyond-consulting/bcg-turn/default.aspx" id="bcg-turn">BCG TURN</a>
</li>
<li><a data-path="brighthouse" href="/beyond-consulting/brighthouse/default.aspx" id="brighthouse">BrightHouse</a>
</li>
<li><a data-path="expand-research" href="/beyond-consulting/expand-research/default.aspx" id="expand-research">Expand Research</a>
</li>
<li><a data-path="platinion" href="/beyond-consulting/platinion/default.aspx" id="platinion">Platinion</a>
</li>
<li><a data-path="centreforpublicimpact" href="http://centreforpublicimpact.org" id="centreforpublicimpact" target="_blank">Centre for Public Impact<span class="icon-main-menu-link-out"></span></a>
</li>
</ul></div></li>
<li><a data-path="news" href="javascript:void(0);" id="news">News<span class="icon-main-menu-expand"></span></a>
<div class="nav-level sub-level second-level"><a class="navigate-back" href="javascript:void(0);"><span class="icon-deep-mode-back"></span>News</a><ul><li><a data-path="press" href="/news/press/default.aspx" id="press">Press</a>
</li>
<li><a data-path="trending" href="/news/trending/default.aspx" id="trending">In the News</a>
</li>
<li><a data-path="social-media" href="/news/social-media.aspx" id="social-media">BCG Trending on Social Media</a>
</li>
<li><a data-path="media-contact" href="/news/media-contact.aspx" id="media-contact">Media Contacts</a>
</li>
</ul></div></li>
</ul></div></nav></div></section>



    <script>
        window.fbAsyncInit = function () {
            FB.init({
                appId: '1653577191538666',
                xfbml: true,
                version: 'v2.3'
            });
        };

        (function (d, s, id) {
            var js, fjs = d.getElementsByTagName(s)[0];
            if (d.getElementById(id)) { return; }
            js = d.createElement(s); js.id = id;
            js.src = "//connect.facebook.net/en_US/sdk.js";
            fjs.parentNode.insertBefore(js, fjs);
        }(document, 'script', 'facebook-jssdk'));
    </script>

    <!--googleoff: all-->
    <div data-bcg-module="lens" class="lens"><a title="Close"><span class="icon-deep-mode-close"></span></a><div class="lens-container"><div class="instruction-container"><div class="instructions"><p>Choose your location to get a site experience tailored for you.</p></div></div><div class="selector-container"><div data-message='{}' class="selector-content"><select class="selector" id="selector"><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/world-map-grey_tcm-36961.png" data-virtual="en-" value="">Global | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Angola_tcm-36875.png" data-virtual="en-ao" data-virtual-country="ao" value="ao">Angola | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Argentina%402x_tcm-36943.png" data-virtual="en-ar" data-virtual-country="ar" value="ar">Argentina | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Australia_tcm-36925.png" data-virtual="en-au" data-virtual-country="au" value="au">Australia | EN</option><option data-default-language="" data-description="de" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Austria%402x_tcm-36957.png" data-virtual="de-at" data-virtual-country="at" value="at">Austria | DE</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Belgium_tcm-36924.png" data-virtual="en-be" data-virtual-country="be" value="be">Belgium | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Brazil_tcm-36911.png" data-virtual="en-br" data-virtual-country="br" value="br">Brazil | EN</option><option data-default-language="" data-description="pt" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Brazil_tcm-36911.png" data-virtual="pt-br" data-virtual-country="br" value="br">Brazil | PT</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Canada_tcm-36906.png" data-virtual="en-ca" data-virtual-country="ca" value="ca">Canada | EN</option><option data-default-language="" data-description="fr" data-externalurl="montreal.bcg.com" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Canada_tcm-36906.png" data-isexternal="true" data-virtual="fr-ca" data-virtual-country="ca" value="ca">Canada | FR (Montreal)</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Chile%402x_tcm-36893.png" data-virtual="en-cl" data-virtual-country="cl" value="cl">Chile | EN</option><option data-default-language="" data-description="en" data-externalurl="www.bcg.com.cn/en/default.html " data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/2522_BCG_Lens%20Selector_MapPin_2x_tcm-69668.png" data-isexternal="true" data-virtual="en-cn" data-virtual-country="cn" value="cn">China (Greater China) | EN</option><option data-default-language="" data-description="zh" data-externalurl="www.bcg.com.cn/cn/default.html" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/2522_BCG_Lens%20Selector_MapPin_2x_tcm-69668.png" data-isexternal="true" data-virtual="zh-cn" data-virtual-country="cn" value="cn">China (Greater China) | ZH</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Colombia_tcm-36963.png" data-virtual="en-co" data-virtual-country="co" value="co">Colombia | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Croatia%402x_tcm-69194.png" data-virtual="en-hr" data-virtual-country="hr" value="hu">Croatia | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Czech%20Republic_tcm-36933.png" data-virtual="en-cz" data-virtual-country="cz" value="cz">Czech Republic | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Denmark%402x_tcm-36922.png" data-virtual="en-dk" data-virtual-country="dk" value="nor">Denmark | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Finland%402x_tcm-36927.png" data-virtual="en-fi" data-virtual-country="fi" value="nor">Finland | EN</option><option data-default-language="" data-description="en" data-externalurl="www.bcg.fr" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/France%402x_tcm-36883.png" data-isexternal="true" data-virtual="en-fr" data-virtual-country="fr" value="fr">France | FR</option><option data-default-language="" data-description="de" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Germany_tcm-36920.png" data-virtual="de-de" data-virtual-country="de" value="de">Germany | DE</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Greece_tcm-36918.png" data-virtual="en-gr" data-virtual-country="gr" value="gr">Greece | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Hungary%402x_tcm-36936.png" data-virtual="en-hu" data-virtual-country="hu" value="hu">Hungary | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/India_tcm-36944.png" data-virtual="en-in" data-virtual-country="in" value="in">India | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Indonesia%402x_tcm-36902.png" data-virtual="en-id" data-virtual-country="id" value="sea">Indonesia | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Israel%402x_tcm-36949.png" data-virtual="en-il" data-virtual-country="il" value="il">Israel | EN</option><option data-default-language="" data-description="it" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Italy%402x_tcm-36940.png" data-virtual="it-it" data-virtual-country="it" value="it">Italy | IT</option><option data-default-language="" data-description="ja" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Japan%402x_tcm-36970.png" data-virtual="ja-jp" data-virtual-country="jp" value="jp">Japan | JA</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Malaysia_tcm-36945.png" data-virtual="en-my" data-virtual-country="my" value="sea">Malaysia | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Mexico%402x_tcm-36892.png" data-virtual="en-mx" data-virtual-country="mx" value="mx">México | EN</option><option data-default-language="" data-description="fr" data-externalurl="www.bcg.ma" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Morocco_tcm-36938.png" data-isexternal="true" data-virtual="fr-ma" data-virtual-country="ma" value="ma">Morocco | FR</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Netherlands%402x_tcm-36913.png" data-virtual="en-nl" data-virtual-country="nl" value="nl">Netherlands | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/New%20Zealand%402x_tcm-36955.png" data-virtual="en-nz" data-virtual-country="nz" value="au">New Zealand | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Norway%402x_tcm-36896.png" data-virtual="en-no" data-virtual-country="no" value="nor">Norway | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Peru_tcm-36954.png" data-virtual="en-pe" data-virtual-country="pe" value="pe">Peru | EN</option><option data-default-language="" data-description="pl" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Poland%402x_tcm-36885.png" data-virtual="pl-pl" data-virtual-country="pl" value="pl">Poland | PL</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Portugal_tcm-36889.png" data-virtual="en-pt" data-virtual-country="pt" value="pt">Portugal | EN</option><option data-default-language="" data-description="en" data-externalurl="www.english.bcg.ru" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Russia%402x_tcm-36886.png" data-isexternal="true" data-virtual="en-ru" data-virtual-country="ru" value="ru">Russia | EN</option><option data-default-language="" data-description="ru" data-externalurl="www.bcg.ru" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Russia%402x_tcm-36886.png" data-isexternal="true" data-virtual="ru-ru" data-virtual-country="ru" value="ru">Russia | RU</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Saudi%20Arabia%402x_tcm-36870.png" data-virtual="en-sa" data-virtual-country="sa" value="mideast">Saudi Arabia | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Serbia%402x_tcm-69195.png" data-virtual="en-rs" data-virtual-country="rs" value="hu">Serbia | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Singapore%402x_tcm-36890.png" data-virtual="en-sg" data-virtual-country="sg" value="sea">Singapore| EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Slovenia%402x_tcm-69196.png" data-virtual="en-si" data-virtual-country="si" value="hu">Slovenia | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/South%20Africa_tcm-36877.png" data-virtual="en-za" data-virtual-country="za" value="za">South Africa  | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Korea%402x_tcm-36904.png" data-virtual="en-kr" data-virtual-country="kr" value="kr">South Korea | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Spain_tcm-36880.png" data-virtual="en-es" data-virtual-country="es" value="es">Spain  | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Sweden%402x_tcm-36873.png" data-virtual="en-se" data-virtual-country="se" value="nor">Sweden | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Switzerland_tcm-36894.png" data-virtual="en-ch" data-virtual-country="ch" value="ch">Switzerland | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/thialand-resized_tcm-36910.png" data-virtual="en-th" data-virtual-country="th" value="sea">Thailand | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Turkey_tcm-36887.png" data-virtual="en-tr" data-virtual-country="tr" value="tr">Turkey | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/UAE%402x_tcm-36871.png" data-virtual="en-ae" data-virtual-country="ae" value="mideast">United Arab Emirates | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/United%20Kingdom_tcm-36899.png" data-virtual="en-gb" data-virtual-country="gb" value="gb">United Kingdom| EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/United%20States_tcm-36901.png" data-virtual="en-us" data-virtual-country="us" selected="selected" value="us">United States | EN</option><option data-default-language="" data-description="en" data-imagesrc="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/Vietnam-resized_tcm-36917.png" data-virtual="en-vn" data-virtual-country="vn" value="sea">Vietnam | EN</option></select><button class="confirm">Confirm</button></div><form class="remember"><input checked="checked" name="remember" type="checkbox" value="remember"></input>Remember my region and language settings</form></div></div></div>

    <section id="menu" class="menu">
        <ul>

            <li><a href="/" class="icon-nav-menu-bcg-logo"></a></li>
            <li><a id="toggle-side-nav" href="javascript:void(0);" class="icon-nav-menu-hamburger"></a></li>
            <li>
                <a href="javascript:void(0);" class="toggle-nav-search icon-nav-menu-search"></a>
                <a href="javascript:void(0);" class="toggle-nav-search icon-filters-close"></a>
                <div class="menu-search">

                    <form action="/search.aspx" type="get">
                        <input id="menu-search" autocomplete="off" type="text" data-list="General" name="q" placeholder="Search the Site"
                               value="" data-bcg-module="typeahead" data-autoSuggestUrl="https://rbet5di12b.execute-api.us-east-1.amazonaws.com/Prod/v1/auto-complete/_suggest" autofocus>
                        <button type="submit">Search</button>
                        <!--a.toggle-nav-search.icon-filters-close(href='javascript:void(0);')-->
                        <input type="hidden" name="pageNum" value="1" />
                    </form>
                    <a href="javascript:void(0);" class="toggle-nav-search icon-filters-close"></a>
                </div>
            </li>
        </ul>
    </section>

    <div class="overlay"><a href="javascript:void(0)" class="icon-filters-close x-close-side-nav"></a></div>

    <section class="container has-top-bar ">
        <div class="wrapper">
            <!--googleon: all-->
            <section class="page">
                


                <section class="content-wrapper ie-scroll " data-page=/about/privacy-policy.aspx data-id=/about/privacy-policy.aspx  data-bcg-module="on-page-load">

                    <div class="content-inner-wrapper" >
                        
    
    
    


<div class="container-1">
    <div class="grid-row">
        <div class="grid-column">
        <!-- Start Component Presentation: {"ComponentID" : "tcm:9-543", "ComponentModified" : "2017-03-01T18:58:20", "ComponentTemplateID" : "tcm:9-346-32", "ComponentTemplateModified" : "2015-05-28T08:20:12", "IsRepositoryPublished" : false} -->
                    <div class="text-panel">
                      <h1>Privacy Policy</h1>
                    </div>
                    <div class="text-panel dek">

                        <p>The Boston Consulting Group ("BCG") understands that your privacy is important to you. BCG is strongly committed to protecting your privacy and the personal information that you may provide to BCG as you access and use the materials on BCG.com (the "Site"), including the subscription pages of the Site. In addition, information that you submit to BCG in response to an email request for information or other outreach from BCG, or through BCG’s employment application processes, will also be treated in accordance with this Privacy Policy. In this written Privacy Policy, BCG describes the scope and breadth of our commitment to privacy. BCG may, in its discretion, amend this Privacy Policy from time to time. Any material changes to our policy will be reflected on this page, so that you remain informed about the information we collect and how we use it. By exploring and using this Site, and by submitting information to BCG, you agree to BCG's use of such information as described herein. This Site may contain links to external sites, which sites are not governed by this privacy policy, and BCG does not take responsibility for the privacy practices of any third party sites to which we link. We encourage you to review the privacy policies of any such sites before you submit information there.</p>
                        
                    </div>
                <div class="text-panel">

                                <h3>Information That We Collect, and How We Use It</h3>
                    
                    <p><p >BCG collects information from our users when they create their account for this Site, when they request copies of publications, seek additional information regarding our services or employment opportunities, or register for conferences and other BCG-sponsored events. Some of BCG’s registration, enrollment, account setup and other forms may ask users to give us contact information, unique personal identifiers, financial information, subject areas of interest and/or demographic information. We may use this data to tailor the visitor's experience at our Site or, if applicable, to assess candidacy and qualifications for employment with BCG. We sometimes aggregate demographic information, and the types of systems and browsers of users for internal purposes, so that we may better understand the user population of our Site, identify subject areas of interest, and determine whether the Site is designed to work with the computer settings of a majority of our visitors. BCG also may conduct user surveys on the Web, which usually are intended to provide BCG with information on a number of areas, such as user identity, user viewing habits, whether or not users found what they were searching for, whether the Site content is relevant to user needs, and the like. BCG uses the information gathered from such surveys to improve our web content, navigation, and overall visitor experience.</p><p >Any personal information that you provide, such as your name, address, e-mail address, phone number, subject areas of interest, etc., allows BCG to inform you about updates to the service and to notify you about other products and services offered by BCG that may be of interest to you. We will not sell, share, or rent or otherwise make available any of that information to other parties, except that we may disclose the information to third parties who perform services on our behalf and have a need to access the information in connection with those services. In addition, BCG may disclose contact information for you in response to inquiries by bona-fide rights owners in connection with allegations of infringement of copyright or other proprietary rights arising from information that you have posted on the Site or otherwise provided to BCG. Individuals that subscribe to e-mail newsletters are given the opportunity to opt-out of promotions, news, and information at the time of sign up. BCG also provides users the opportunity to opt-out of receiving communications from us at the points where we request information. You may also feel free to contact us as indicated below.</p></p>
                    
                </div>
                <div class="text-panel">

                                <h3>E-Mail Addresses</h3>
                    
                    <p>We may collect the e-mail addresses at the point of subscription, of users who wish to receive e-mail notification of publications and press releases in identified subject areas of interest, and of those who send us e-mail messages or express interest regarding our services or employment opportunities, or register for conferences and other BCG-sponsored events. We will not, however, share any e-mail addresses with any third party or send unsolicited e-mail to any of the addresses we collect, except in very limited circumstances as set forth in this policy.</p>
                    
                </div>
                <div class="text-panel">

                                <h3>Cookies</h3>
                    
                    <p><p >BCG may use browser cookies on this Site to keep track of your visit to our Site. A "cookie" is a small amount of data that is sent from a Web server to your browser and stored on your computer's hard drive. Use of cookies may allow BCG to provide a higher quality, more relevant, customer experience. Use of cookies may also allow BCG to automate entry into password protected portions of the Site so that you will not need to re-enter your password each time you visit our Site. We may also use cookies to track which areas of the web site are most popular with our users and to further BCG's understanding concerning overall use of the site. With most Internet Browsers, you can erase cookies from your computer hard drive, block all cookies, or receive a warning before a cookie is stored on your computer. Please refer to your browser instructions or a help screen to learn more about these functions and how to use them. Please be advised that certain sections or functionalities of the Site may be inaccessible to you if your browser does not accept cookies.</p><p >This website uses Google Analytics, a web analytics service provided by Google, Inc. ("Google"). Google Analytics uses "cookies", which are text files placed on your computer, to help the website analyze how users use the site. The information generated by the cookie about your use of the website (including your IP address) will be transmitted to and stored by Google on servers in the United States. Google will use this information for the purpose of evaluating your use of the website, compiling reports on website activity for website operators and providing other services relating to website activity and internet usage. Google may also transfer this information to third parties where required to do so by law, or where such third parties process the information on Google's behalf. Google will not associate your IP address with any other data held by Google. You may refuse the use of cookies by selecting the appropriate settings on your browser, however please note that if you do this you may not be able to use the full functionality of this website. By using this website, you consent to the processing of data about you by Google in the manner and for the purposes set out above.</p></p>
                    
                </div>
                <div class="text-panel">

                                <h3>International Transfer of Information</h3>
                    
                    <p>Because BCG is a global organization, information collected on this Site or through other means may be transferred from time to time among the BCG offices or personnel, or to third parties located throughout the world, including offices located outside the European Economic Area, and this Site may be viewed and hosted anywhere in the world, including countries that may not have laws regulating the use and transfer of personally-identifiable data. BCG complies with the U.S.-EU Safe Harbor Framework as set forth by the U.S. Department of Commerce regarding the collection, use and retention of personal information from European Union member countries. BCG has certified that it adheres to the Safe Harbor Privacy Principles of notice, choice, onward transfer, security, data integrity, access, and enforcement. To learn more about the Safe Harbor program, and to view BCG's certification, please visit <a href="http://www.export.gov/safeharbor/" target="_blank" >http://www.export.gov/safeharbor/</a>. By using the Site, submitting information through the Site, or submitting information to BCG through other means, you voluntarily consent to such international transfer and hosting of such information.</p>
                    
                </div>
                <div class="text-panel">

                                <h3>Security Processes</h3>
                    
                    <p>BCG has in place technological and operational security processes designed to protect personally identifiable information from loss, misuse, alteration or destruction. Only authorized employees and contractors will have access to any data provided by you, and that access is limited by need. Each employee or contractor having access to any personally-identifiable information is obligated to maintain its confidentiality. Although we take steps that are generally accepted as industry standard to protect your personally-identifiable information, BCG cannot guarantee that your personally-identifiable information will not become accessible to unauthorized persons.</p>
                    
                </div>
                <div class="text-panel">

                                <h3>Links to Other Web Sites</h3>
                    
                    <p>BCG is not responsible for the privacy practices or the content of any non-BCG web sites to which we link from this Site.</p>
                    
                </div>
                <div class="text-panel">

                                <h3>Compliance With Law</h3>
                    
                    <p>BCG complies with all applicable privacy laws and regulations. BCG may be compelled to surrender personal user or customer information to legal authorities without express user consent if presented with a court subpoena or similar legal or administrative order, or as required or permitted by the laws, rules and regulations of any nation, state or other applicable jurisdiction. Also, in the event of a violation of the terms and conditions of use of this Site or a violation of any restrictions on use of materials provided in or through this Site, we may disclose personal user information to our affected business partners or legal authorities.</p>
                    
                </div>
                <div class="text-panel">

                                <h3>Change and/or Delete Information</h3>
                    
                    <p>You may access, correct, update, and/or delete as the case may be, any personally-identifiable information that you submit to BCG through this Site or through other means. To do so, please either follow instructions on the page of the Site on which you have provided such information or subscribed or registered or <a title="Contact Us" href="mailto:webmaster@bcg.com" target="_blank" >contact us</a>.</p>
                    
                </div>
                <div class="text-panel">

                                <h3>Children</h3>
                    
                    <p>BCG understands the importance of protecting children's privacy, particularly in their online interactions. This website is not designed for and does not intentionally target or solicit to children 18 years of age and younger.</p>
                    
                </div>
                <div class="text-panel">

                                <h3>Use of BCG Web Sites</h3>
                    
                    <p>Your access to and use of the Site are subject to certain terms and conditions, which are summarized in our <a title="Terms of Use" target="_blank"   href="/about/terms-of-use.aspx">Terms and Conditions of Use</a>.</p>
                    
                </div>
                <div class="text-panel">

                                <h3>Contact Us</h3>
                    
                    <p>If you have any questions about this privacy policy, or BCG's collection and use of information, please <a title="Contact Us" href="mailto:webmaster@bcg.com" target="_blank" >contact us</a>.</p>
                    
                </div>
            <div class="antn-rail"></div>

        </div>
    </div>
</div>







                        
    
    


                        
    


                    </div>
                    <!-- footer-->
                    
    
    

<div class="margin-only-container">
    <div class="grid-row">
        <footer class="clearfix">
            <div class="wrapper">
                <div class="flags">
                    <div class="lens-selector-button"><div class="lens-selector-button-content"><div class="flag-icon"><img class="flag" src="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/world-map-grey_tcm-36961.png" /></div><div class="language-container"><div class="language"><p>EN</p></div><div class="right-arrow"></div></div></div></div>
                </div>
                <ul class="base">
                        <li>&copy; 2017 The Boston Consulting Group</li>
                                            <li><a href="/globalconfig/sitemap"></a></li>
                                                    <li><a href="/about/privacy-policy.aspx">Privacy</a></li>
                                <li><a href="/about/terms-of-use.aspx">Terms of Use</a></li>
                </ul>
                <ul class="share">
                        <li><a data-bcg-module="show-form" data-share-url="/ContactUs" href="javascript:void(0);"><span class="icon icon-social-bio-email"></span><span>Contact</span></a></li>
                                            <li>
                            <a href="javascript:void(0);" data-share-description="BCG.com Privacy Policy" data-share-title="Privacy+Policy" data-share-form="/sharePage/?pageName=Privacy+Policy&amp;pageUrl=http%3a%2f%2fon.bcg.com%2f2lTpqis" data-share-uri="http://on.bcg.com/2lTpqis" data-bcg-module="social-share-footer" class="social-share">
                                <span class="icon icon-social-share"></span><span>Share Page</span>
                            </a>
                        </li>
                                            <li><a href="javascript:void(0);" data-share-uri="#" data-bcg-module="social-share-follow" data-share-follow="true" class="follow-us">
                            <span class="icon icon-Footer-Follow-Us-icon"></span><span>Follow Us</span></a>
                        </li>
                </ul>
            </div>
                <p>The Boston Consulting Group is an Equal Opportunity Employer. All qualified applicants will receive consideration for employment without regard to race, color, age, religion, sex, sexual orientation, gender identity / expression, national origin, disability, protected veteran status, or any other characteristic protected under federal, state or local law, where applicable.</p>
        </footer>
    </div>
</div>



                </section>
            </section>
        </div>
    </section>

    <!--googleon: all-->
    
    
    <section data-bcg-module="topbar-truncate" class="top-bar-wrapper ">
      <div class="title-and-nav">
            <div class="title">About</div>
              </div>  
      <div class="flags">
        <div class="lens-selector-button"><div class="lens-selector-button-content"><div class="flag-icon"><img class="flag" src="https://boston-consulting-group-res.cloudinary.com/image/fetch/http://image-src.bcg.com/Images/world-map-grey_tcm-36961.png" /></div><div class="language-container"><div class="language"><p>EN</p></div><div class="right-arrow"></div></div></div></div>
      </div>
    </section>




    
    
    


    

<section class="cookie-notification" data-bcg-module="cookie-notification">
    <p xmlns="http://www.w3.org/1999/xhtml">This website uses cookies to improve functionality and performance. If you continue browsing the site, you are giving implied consent to the use of cookies on this website. See our <a href="/privacy-policy.aspx" title="Privacy Policy">Cookie Policy</a> for details.</p>
    <button id="dismiss-cookie">Dismiss</button>
</section>



    <script type='text/javascript' src='/static/js/global.min.js?v=20170404045940'></script>
    
    <!-- Loads Secondary Typekit Fonts -->
        <script>
            (function (d) {
                var config = {
                    kitId: 'tng6xmh',
                    scriptTimeout: 3000,
                    async: true
                },
            h = d.documentElement, t = setTimeout(function () { h.className = h.className.replace(/\bwf-loading\b/g, "") + " wf-inactive"; }, config.scriptTimeout), tk = d.createElement("script"), f = false, s = d.getElementsByTagName("script")[0], a; h.className += " wf-loading"; tk.src = 'https://fonts.bcg.com/' + config.kitId + '.js'; tk.async = true; tk.onload = tk.onreadystatechange = function () { a = this.readyState; if (f || a && a != "complete" && a != "loaded") return; f = true; clearTimeout(t); try { Typekit.load(config) } catch (e) { } }; s.parentNode.insertBefore(tk, s)
            })(document);
        </script>
</body>
</html>
